Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161975 - i386 --help Segmentation Fault: (core dumped)
Summary: i386 --help Segmentation Fault: (core dumped)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setarch
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 20:36 UTC by Marcin Godlewski
Modified: 2013-07-02 23:08 UTC (History)
1 user (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 02:17:50 UTC


Attachments (Terms of Use)

Description Marcin Godlewski 2005-06-28 20:36:38 UTC
Description of problem:

Core dumped when trying to put --help option.

Version-Release number of selected component (if applicable):


How reproducible:
You need to run just one command
for example: i386 --help
or x86_64 --help

Steps to Reproduce:
1. Just put i386 --help or x86_64 --help
2.that's it
3.
  
Actual results:
[godo@GoDo-LapTop ~]$ i386 --help
Segmentation Fault: (core dumped)
[godo@GoDo-LapTop ~]$ x86_64 --help
Segmentation Fault: (core dumped)


Expected results:


Additional info:

Comment 1 Jindrich Novy 2005-06-29 13:29:04 UTC
Ok, reproduced and fixed. I'll close this when new setarch is built.

Comment 2 Bill Nottingham 2006-09-22 02:17:50 UTC
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.


Note You need to log in before you can comment on or make changes to this bug.